@media only screen and (max-width:2000px) {

#banner-overlay {
    right: 10%;

}
    
.single-courses #banner-overlay {
right: 40%;
}

    .single-training_courses #banner-overlay {
right: 40%;
}

    
}


@media only screen and (max-width:1700px) {

#banner-overlay {
    right: 30%;

}

}

    
    

@media only screen and (max-width:1300px) {

    #centredlogo {
    width: 20%; 
}

#main-nav {
    width: 60%;
}
    
 #header-right {
    width: 20%; 
}
    
    #banner-overlay h1 {
    font-size: 70px;
    line-height: 60px;
}
    
    }



@media only screen and (max-width:1112px) {
	
#mega-menu-wrap-mainnav{display: none!important}
    #mega-menu-mainnav{display: none!important}
		
	.show-mob{display:block;padding-top:25vh;padding-left: 30px; padding-right: 30px}
	
		.mobile-nav{ float: right;
    font-size: 28px;
    cursor: pointer;
    color: #2F245B; padding-left: 0px; background-image: url(../images/hamburger.svg); background-repeat: no-repeat; height: 40px; width: 40px; transition: 0.4s; background-size: 80%; display: block; margin-top: 22px}
	
	.mobile-nav:hover{ background-image: url(../images/menu-hamburger-over.svg); background-repeat: no-repeat; height: 40px; width: 40px}

	
	.mobile-nav .fa-bars{display: none}
	#main-nav{
		position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2000000;
    display: none;
    width: 100vw;
    height: 100vh;
    padding: 0;    transition: opacity 400ms ease 0s; margin-left: 0px; margin-right: 0px
	}
	
	#main-nav ul li{float:none; display: block;   font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal; letter-spacing: 3px;  padding-bottom: 7px; margin-bottom: 7px; list-style: none; font-size: 13px; text-transform: uppercase}
	
	#main-nav ul li a{text-align:left; 
display: block;
margin-left: 0px;
margin-right: 0px;
padding-top: 8px;
padding-bottom: 8px;  border: none;color: #ffffff;    
    font-weight: 600;
  font-style: normal;  
font-size: 15px; line-height: 26px; letter-spacing: 0.5px; border-bottom-color: #ffffff; border-bottom-width: 2px; border-bottom-style: solid; padding-left: 0px; padding-right: 0px }
	
#main-nav ul li a:hover,#main-nav li.current-menu-item a,#main-nav ul li a:focus{color:#cccccc}
	
	#main-nav li ul li a {
font-size: 14px;
padding: 0px;
margin: 0px;
border-bottom: none!important;
}
	#main-nav ul li a:hover {
border: none
}
	



	.menu-header{display:none; padding-top:50px;}
		.close-mob{       position: fixed;
    left: auto;
    top: 0;
    right: 0;
    bottom: auto;
    z-index: 60000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 40px;
    height: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    cursor: pointer; padding-top: 13px; padding-right: 22px }
	
	.close-mob img{width:45px;}
	
	.menuin{position: relative;
    z-index: 99999999;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    
  background: linear-gradient(135deg, #2B4D97, #2B9ED7);transition: 0.4s; float: right }

#main-nav li ul{
    position: relative;
    width: inherit;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0;
    visibility: visible;
    opacity: 1;
    margin-left: 0px; border: none!important;
	background:none;
}
	.mobmenu-header {margin-bottom:30px;}

	


   #main-nav ul li.current-menu-item a {
 background-color: transparent
}

    
    #main-nav ul li.current_page_parent a {
 background-color: transparent
}
    
    
    

    
    
    
    
    
    /* Position the submenu toggle */
.menu-item-has-children.has-toggle {
  position: relative;
}

/* Add padding so toggle doesn't overlap link */
.menu-item-has-children.has-toggle > a {
  padding-right: 2em;
}

/* Style the injected toggle span */
.menu-item-has-children.has-toggle .submenu-toggle {
  position: absolute;
  right: 12px;
  top: 18px;
  transform: translateY(-50%);
  width: 1.5em;
  height: 1.5em;
  background: url('../images/down.svg') no-repeat center;
  background-size: contain;
  cursor: pointer; background-position: top right
}

/* Rotate when open */
.menu-item-has-children.has-toggle.open .submenu-toggle {
  transform: translateY(-50%) rotate(180deg);
}

/* Initially hide submenu */
.menu-item-has-children.has-toggle .sub-menu {
  display: none;
}

/* Show on toggle */
.menu-item-has-children.has-toggle.open .sub-menu {
  display: block; margin-top: 25px!important
}

    .menu-item-has-children.has-toggle.open .sub-menu li {
padding-bottom: 4px;
margin-bottom: 0px; padding-left: 20px; padding-right: 20px
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
        #centredlogo {
  padding-top: 12px
}


    
 #header-right {
float: right;  padding-top: 12px; margin-right: 30px
}
    
        .paddingbottom {
padding-bottom: 40px;
}
  
    
    .paddingtop {
padding-top:50px;
}
   
    
    .paddingbottomlarge {
padding-bottom: 100px;
}
    
   
    
    #new-sub-banner .wrap {
    width: auto;

}
    
    #footer-one-inner {
    padding-top: 60px;
    padding-bottom: 15px;
}
    
    
    #footer-two-inner {
    padding-top: 15px;
    padding-bottom: 60px;

}
    #footer-accreditations {
    padding-top: 38px;
    padding-bottom: 38px;
}
    
    
    #banner-overlay {
    bottom: 60px;
    right: 20%;

}
    
    
    
    
        
#simplecarousel-carousel{
            margin-left: 30px;
    margin-right: 30px;
    }
    
    
    
#simplecarousel-carousel .slick-prev {
    left: -35px;
}
    
    #simplecarousel-carousel .slick-next {
    right: -30px;
}
   
    
    #simplecarousel-carousel .slick-prev:before, #simplecarousel-carousel .slick-next:before {
    font-size: 30px;

}
    
    
    #multicarousel-carousel{
            margin-left: 30px;
    margin-right: 30px;
    }
    
    
    
#multicarousel-carousel .slick-prev {
    left: -35px;
}
    
    #multicarousel-carousel .slick-next {
    right: -30px;
}
   
    
    #multicarousel-carousel .slick-prev:before, #multicarousel-carousel .slick-next:before {
    font-size: 30px;

}
    
    
    
   .simplecarousel-inner-right-inner p {
    font-size: 15px;
    line-height: 23px;
    padding-bottom: 5px;
} 
  
    
    #new-sub-banner {
    height: 50vh;

}
    
    #new-sub-banner .wrap {
  height: 50vh;
    
}

    
     .mobile-only{display:block!important}
.desktop-only{display: none!important}
    
    
}












@media only screen and (max-width:850px) {

	
    #centredlogo {
        width: auto; padding-bottom: 5px
    }

        

    
    
    
    #course-details-left {
    width: 100%;
    float: none;
}
    
    #course-details-right {
    width: 100%;
    float: none;
}
   
        #banner-overlay h1 {
        font-size: 50px;
        line-height: 45px;
    }

}













@media only screen and (max-width:768px) {


        #blog-content {
    margin-top: 60px;
    margin-bottom: 60px;
}
    
         #blog-content  h1 {
        font-size: 30px;
        line-height: 30px;
    }
    
    
    .post-details img {
    background-color: #ffffff;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    padding-bottom: 10px !important;
 max-width: 100%; width: 80%
}
    
    #course-cta {
    padding-top: 70px;
    padding-bottom: 70px;
}
    
    #course-cta a {
    margin-bottom: 15px;
}
    
    
    #header-right{display: none}
    
    #new-sub-banner {
height: auto;
min-height: 100px;
}
    
    #new-sub-banner .wrap {
height: auto;
min-height: 100px; width: auto
}
    
    
    #banner-overlay h1 {
font-size: 50px;
line-height: 45px;
}

    
    .paddingbottom {
padding-bottom: 35px;
}
  
    
    .paddingtop {
padding-top:50px;
}
   
    
    .paddingbottomlarge {
padding-bottom: 100px;
}
    
    #banner-overlay {
bottom: 0px;
left: 0px;
right: 0px;
position: relative; padding-top: 50px; padding-bottom: 50px
}
   
    
    .single-courses #banner-overlay {
right: 10%;
}
    
    
    .iconbox {
padding-top: 100px!important;
padding-right: 10%!important;
padding-left: 25px!important;
padding-bottom: 15px!important;

}
    
    #footer-one-inner {
padding-top: 50px;
padding-bottom: 12px;
}

    #footer-two-inner {
padding-top: 10px;
padding-bottom: 50px;
}
   
    
    #footer-logo{ text-align: center}
    #footer-cta{display: none}
    
    #footer-copyright {
float: none; width:100%; text-align: center
}
    
    #footer-navigation {
float: none; width:100% ; text-align: center
}
    
    #footer-navigation li {
margin-left: 0px;
}
    
        #footer-navigation ul {
margin-left: 0px;
}
    
#footer-accreditations {

padding-top: 30px;
padding-bottom: 30px;
}
    
    .simplecarousel-inner-left {
width: 100%;
float: none;
}
    
   .simplecarousel-inner-right {
width: 100%;
float: none;
} 
    
    .simplecarousel-inner {
display: block;
}
    
    .simplecarousel-inner-left img {
border-radius: 15px 15px 0px 0px;

}
    
   
    .simplecarousel-inner-right-inner {
padding-top: 30px;
padding-right: 30px;
padding-left: 30px;
padding-bottom: 30px;
background-color: #ffffff;
border-radius: 0px 0px 15px 15px;
}
    
    
    h3 {
font-size: 28px;
line-height: 28px;
}
    
    h2 {
font-size: 35px;
line-height: 35px;
}
    
    
    
    h4 {
font-size: 25px;
line-height: 25px;
}
    
    

    
    
    #footer-logo img {
margin-left: auto; margin-right: auto
}
   
    
    .iconbox h2 {
    font-size: 65px;
    line-height: 55px;

}
   
    .roundedcornersleft {
    border-radius: 15px 15px 15px 15px;
}
    
    .roundedcornersleft img {
    border-radius: 15px 15px 15px 15px;
}
    
    .roundedcornersright {
    border-radius: 15px 15px 15px 15px;
}
    
    
    .largebox {
    padding-top: 35px !important;
    padding-right: 35px !important;
    padding-left: 35px !important;
    padding-bottom: 20px !important;

}
    
    
    #banner-overlay p {
    padding-right: 15%;
}
    
    
    
}







@media only screen and (max-width:480px) {

    
        h3 {
        font-size: 23px;
        line-height: 23px;
    }
    
    .box {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-bottom: 10px !important;

}
    
    .multicarousel-inner-text {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-bottom: 10px !important;
}
    
    .blog-item-inner-text {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    padding-bottom: 10px !important;
}
    
    
    
        .paddingbottom {
padding-bottom: 25px;
}
  
    
    .paddingtop {
padding-top:30px;
}
   
    
    .paddingbottomlarge {
padding-bottom: 60px;
}
    
    
    .simplecarousel-inner-right-inner p {
    font-size: 17px;
    line-height: 25px;
}
    
    
    .blog-item-inner-text p {
    font-size: 17px;
    line-height: 25px;
}

    #banner-overlay h1 {
font-size: 30px;
line-height: 30px;
}
   
    
        #banner-overlay {
padding-top: 50px; padding-bottom: 40px
}
    
    
    body {

    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.2px;
}
    
    
    .multicarousel-inner-text p {
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.2px;
}
    
    
    .stat strong {
    font-size: 55px;
    line-height: 55px;

}
    
    
    
.bluebutton a, a.bluebutton {
    padding-top: 6px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 6px;
    font-size: 13px;

}
    
        h2 {
        font-size: 30px;
        line-height: 30px;
    }
    
    
    #banner-overlay p {
        font-size: 14px;
        line-height: 22px;
}
    
}











@media only screen and (max-width:375px) {



}
 